## gtactive3ue-user 13 TP1A.220624.014 T577UUEU4EWC2 release-keys
- Manufacturer: samsung
- Platform: universal9810
- Codename: gtactive3
- Brand: samsung
- Flavor: gtactive3ue-user
- Release Version: 13
- Kernel Version: 4.9.191
- Id: TP1A.220624.014
- Incremental: T577UUEU4EWC2
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: samsung/gtactive3ue/gtactive3:13/TP1A.220624.014/T577UUEU4EWC2:user/release-keys
- OTA version: 
- Branch: gtactive3ue-user-13-TP1A.220624.014-T577UUEU4EWC2-release-keys
- Repo: samsung/gtactive3
